## hamradiomenus 1.0

=== Makefile ===
all:

clean:
	rm -f *~ debian/*~

install:
	mkdir -p $(DESTDIR)/etc/xdg/menus/gnome-applications-merged
	mkdir -p $(DESTDIR)/etc/xdg/menus/kde-applications-merged
	install -m 0644 hamradio.menu $(DESTDIR)/etc/xdg/menus/gnome-applications-merged
	install -m 0644 hamradio.menu $(DESTDIR)/etc/xdg/menus/kde-applications-merged
	mkdir -p $(DESTDIR)/usr/share/pixmaps
	install -m 0644 CQ.png $(DESTDIR)/usr/share/pixmaps
	mkdir -p $(DESTDIR)/usr/share/desktop-directories
	install -m 0644 HamRadio.directory $(DESTDIR)/usr/share/desktop-directories
