## hamradiomenus 1.2

=== debian/changelog ===
hamradiomenus (1.2) unstable; urgency=low

  * Modify postrm not to purge the configuration file if it has been
    replaced by a symlink by extra-xdg-menus.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 30 Mar 2008 16:44:27 +1100

hamradiomenus (1.1) unstable; urgency=low

  * The package extra-xdg-menus now includes hamradiomenu's functionality and
    more, so make this a dummy package which depends on that package.

 -- Hamish Moffatt <hamish@debian.org>  Sun, 10 Feb 2008 12:36:25 +1100

hamradiomenus (1.0-3) unstable; urgency=low

  * Remove menus when purging package. Closes: #455045.

 -- Joop Stakenborg <pa3aba@debian.org>  Sun, 09 Dec 2007 10:53:39 +0100

hamradiomenus (1.0-2) unstable; urgency=low

  [ Hamish Moffatt ]
  * Move old Debian-specific /etc/xdg/menus/{gnome,kde}-applications-merged to
    the standard location /etc/xdg/menus/applications-merged (closes: #443188)
  * Change maintainer to the Debian hams team
  * Minor cleanups to debian/rules, and update to standards revision 3.7.2

  [ Joop Stakenborg ]
  * Upload for Debian Hams. Thanks Hamish.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 06 Oct 2007 17:16:32 +0200

hamradiomenus (1.0-1) unstable; urgency=low

  * Initial release.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 29 Apr 2006 21:49:15 +0200
