=== debian/control ===
Source: hamradiomenus
Section: hamradio
Priority: optional
Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
Uploaders: Jaime Robles <jaime@debian.org>, Joop Stakenborg <pa3aba@debian.org>, Patrick Ouellette <pouelle@debian.org>, Hamish Moffatt <hamish@debian.org>
Build-Depends: debhelper (>= 4)
Standards-Version: 3.7.3

Package: hamradiomenus
Architecture: all
Conflicts: hamradio-menus
Depends: extra-xdg-menus (>= 1.0-2)
Description: hamradio menus for GNOME and KDE
 This package creates a hamradio submenu for GNOME and KDE along with a 
 nice icon.
 .
 This is a dummy package which has been replaced by extra-xdg-menus.
 You can safely remove it from your system once extra-xdg-menus is installed.
