## hamradiomenus 1.2+nmu1

=== debian/changelog ===
hamradiomenus (1.2+nmu1) unstable; urgency=low

  * Retiring - remove myself from the uploaders list.

 -- Joop Stakenborg <pa3aba@debian.org>  Sat, 14 Nov 2009 14:15:11 +0000
